<?xml version="1.0" standalone="yes"?>
<skill id="60140">
  <title><![CDATA[2.4 Az előző témakör elem megtekintése a felugró ablakban]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Egy témakör megtekintése a felugró ablakban. (Lásd Súgó: <A href="hg 2.2">Témakör megtekintése az egyedi témakör felugró ablakban</A>.) ]]></text>
      <img_name>Images/60140_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintsunk a használatban lévő alkalmazás fenti kék címsorára. Ezután kövessük a felugró ablakban megjelenő Súgó utasításait, az alkalmazás használata közben.]]></text>
      <img_name>Images/60140_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<P>Menjünk az előző témakör elemre, kattintsunk a felugró Súgó ablakra. Majd kattintsunk a felugró ablak fenti, jobboldali sarkában megjelenő <B>Vissza</B> nyílra.</P>
<P>&nbsp;</P>Ismételjük meg a 2-3 lépéseket amennyiben szükséges. Vagy menjünk a következő témakörre. (Lásd Súgó 2.3 Témakör <A href="hg 2.3">A következő témakör elem megtekintése a felugró ablakban</A>.) ]]></text>
      <img_name>Images/60140_2.jpg</img_name>
    </step>
  </steps>
</skill>